RubyGems Navigation menu

glysellin 0.4.1.1

When your customer doesn't want e-commerce but actually you need products, orders and a payment gateway

Versions:

  1. 0.4.1.1 - June 12, 2013 (50 KB)
  2. 0.4.1 - June 07, 2013 (50 KB)
Show all versions (3 total)

Runtime Dependencies (8):

Development Dependencies (1):

Owners:

Authors:

  • Valentin Ballestrino

SHA 256 checksum:

09ed53bf4310b2b471f19bd5baaf53f26ce97a9bf7b52fb86e33be9fbc3f5279

Total downloads 5,851

For this version 3,316

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: